section.block-awards {
    padding: 80px 0 180px 0;
}
section.block-awards .awards-section-headings {
    margin-bottom: 3rem;
}
section.block-awards .awards-section-headings h2 {
    font-size: 48px;
    line-height: 58px;
    color: #191919;
    margin-bottom: 20px;
}
section.block-awards .awards-section-headings p {
    font-size: 18px;
    line-height: 30px;
    color: #191919;
}

/* SLIDER */

section.block-awards .awars-items-wrapper.awards-content-slider .award-item {
    width: 352px;
    margin-right: 20px;
}

.awards-content-slider .flickity-button {
    background: transparent;
}

.awards-content-slider .flickity-button-icon {
    fill: #000;
}
.flickity-prev-next-button.award-next {
    background-color: transparent !important;
}
.awards-content-slider .flickity-prev-next-button.previous {
    right: 101%;
    background-color: transparent !important;
}

.awards-content-slider .flickity-prev-next-button.next {
    background-color: transparent !important;
}
@media (max-width: 768px) {
    .awards-content-slider .flickity-prev-next-button {
        display: none;
    }
}

/* END SLIDER */

/* GRID */
section.block-awards .awars-items-wrapper.awards-content-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 32px;
}
@media (max-width: 1200px) {
    section.block-awards .awars-items-wrapper.awards-content-grid {
        grid-template-columns: 1fr 1fr;
        gap: 32px;
    }
}
@media (max-width: 991) {
    section.block-awards .awars-items-wrapper.awards-content-grid {
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }
}
@media (max-width: 768px) {
    section.block-awards .awars-items-wrapper.awards-content-grid {
        grid-template-columns: 1fr;
    }
}
/* END GRID */

/* COMMON */
.award-logos {
    display: block;
    margin-bottom: 12px;
}

.award-logos .award-logo-colored img {
    filter: grayscale(100%);
    transition: filter 0.3s ease;
    width: 36%;
}
.award-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding: 32px;
    border: 1px solid #cfd2d8;
    border-radius: 8px;
}
.awards-content-slider .flickity-slider {
    display: flex;
    align-items: stretch;
}
.awards-content-slider .carousel-cell {
    height: 100%;
    display: flex;
}
.awards-content-slider .carousel-cell > * {
    width: 100%;
}
.award-item:hover {
    background-color: #eff4fa;
}
.award-item:hover img {
    filter: grayscale(0%);
}

.award-item-bottom-text {
    position: relative;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
}
.award-item-bottom-text strong {
    font-weight: 600;
}
.bottom-default-text,
.bottom-hover-text {
    transition: opacity 0.3s ease;
}

.bottom-hover-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
}

.award-item:hover .bottom-default-text {
    opacity: 0;
}

.award-item:hover .bottom-hover-text {
    opacity: 1;
}
.award-item-text h5 {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    color: #191919;
}

.award-item-text p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #191919;
    margin-bottom: 12px;
}

.award-item-text a {
    display: inline-flex;
    align-items: center;
}

.award-item-text a {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #4babe7;
}
.award-item-text ul li a {
    display: inline;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0px;
    color: #191919;
}

.award-item-text p a::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 12px;
    margin-left: 6px;
    background-image: url('images/arrow-right.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.award-item:hover .award-item-text a::after {
    transform: translateX(6px);
    transition: transform 0.25s ease;
}

.award-item-text ul {
    display: grid;
    list-style: none;
    padding-left: 0;
}
.award-item-text ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cfd2d8;
}
.award-item-text ul li:not(:first-child) {
    padding-top: 20px;
}
.award-item-text ul li strong {
    font-weight: 700;
}

.award-item-text.award-list ul li:before {
    content: '';
    display: block;
    float: left;
    width: 30px;
    height: 100%;
    min-width: 30px;
    min-height: 30px;
    background-image: url('images/award-ico.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
}

.award-item-text.trophy-list ul li:before {
    content: '';
    display: block;
    float: left;
    width: 25px;
    height: 100%;
    min-width: 30px;
    min-height: 30px;
    background-image: url('images/trophy-ico.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 10px;
}
